Skip Menu |
 

This queue is for tickets about the Keyword-Simple CPAN distribution.

Maintainer(s)

MAUKE

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
92586 POD: say that perl 5.12 is required patched 7 months ago 0.02

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.